@charset "UTF-8";
/* CSS-document för U2 */

html, body, div, header, nav, main, section, footer {margin: 0; padding: 0;}
header, nav, main, footer, section {display: block;}

header {background-image: url(pics/bg.jpg);
background-repeat: no-repeat; height: 140px;background-position:center}





body{ background-image:url(bilder/bg.gif); background-repeat: no-repeat; background-color:#ffffff; margin:0px; padding:0px;}






body {font-family: Verdana; font-size: 13px;}

a:link{color: #CCCCCC; text-decoration: none;}

a:visited{color: #CCCCCC; text-decoration: none;}

a:hover{color: #ffffff;}

a:active{text-decoration: none;}



p{font-family: Verdana; font-size: 13px;color: #FFFFFF;}

li {font-family: Verdana; font-size: 13px; color:#CCCCCC; padding-bottom:3px; }

td {font-family: Verdana; font-size: 13px; color:#000000;}

h1 {font-family: Calibri;	font-size: 18px; color:#000000;  font-weight: bold; padding-bottom:0px; margin-top:2px; margin-bottom: 0px;}

h2 {font-family: Calibri;	font-size: 16px; color:#000000;  font-weight: bold; padding-bottom:0px; margin-top:2px; margin-bottom: 0px;}

h3 {font-family: Calibri;	font-size: 18px; color:#ffffff;  font-weight: bold; padding-bottom:0px; margin:2px;}


